## r-bioc-genomicranges 1.14.3

=== DESCRIPTION ===
Package: GenomicRanges
Title: Representation and manipulation of genomic intervals
Description: The ability to efficiently store genomic annotations and
	alignments is playing a central role when it comes to analyze
	high-throughput sequencing data (a.k.a. NGS data). The package
	defines general purpose containers for storing genomic intervals
	as well as more specialized containers for storing alignments
	against a reference genome.
Version: 1.14.3
Author: P. Aboyoun, H. Pages and M. Lawrence
Maintainer: Bioconductor Package Maintainer
        <maintainer@bioconductor.org>
biocViews: Genetics, Sequencing, HighThroughputSequencing, Annotation
Depends: R (>= 2.10), methods, BiocGenerics (>= 0.7.7), IRanges (>=
        1.20.3), XVector (>= 0.1.3)
Imports: methods, utils, stats, BiocGenerics, IRanges
LinkingTo: IRanges, XVector
Suggests: AnnotationDbi (>= 1.21.1), AnnotationHub, BSgenome,
        BSgenome.Hsapiens.UCSC.hg19, BSgenome.Scerevisiae.UCSC.sacCer2,
        BSgenome.Dmelanogaster.UCSC.dm3, Biostrings (>= 2.25.3),
        Rsamtools (>= 1.13.53), rtracklayer, KEGG.db, KEGGgraph,
        GenomicFeatures, TxDb.Dmelanogaster.UCSC.dm3.ensGene,
        TxDb.Hsapiens.UCSC.hg19.knownGene, seqnames.db, org.Sc.sgd.db,
        VariantAnnotation, edgeR, DESeq, DEXSeq, pasilla,
        pasillaBamSubset, RUnit, digest, BiocStyle
License: Artistic-2.0
Collate: utils.R phicoef.R cigar-utils.R transcript-utils.R
        constraint.R makeSeqnameIds.R seqinfo.R strand-utils.R
        Seqinfo-class.R GenomicRanges-class.R GRanges-class.R
        GIntervalTree-class.R GenomicRanges-comparison.R
        GenomicRangesList-class.R GRangesList-class.R
        makeGRangesFromDataFrame.R tileGenome.R GAlignments-class.R
        GAlignmentPairs-class.R GAlignmentsList-class.R
        SummarizedExperiment-class.R
        SummarizedExperiment-rowData-methods.R seqlevels-utils.R
        resolveHits-methods.R summarizeOverlaps.R
        RangesMapping-methods.R RangedData-methods.R
        intra-range-methods.R inter-range-methods.R setops-methods.R
        findOverlaps-methods.R findOverlaps-GIntervalTree-methods.R
        nearest-methods.R encodeOverlaps-methods.R coverage-methods.R
        findSpliceOverlaps-methods.R findSpliceOverlaps-utils.R
        test_GenomicRanges_package.R zzz.R
Packaged: 2013-10-29 04:05:42 UTC; biocbuild

=== debian/changelog ===
r-bioc-genomicranges (1.14.3-1) unstable; urgency=low

  * New upstream version
    Closes: #730574
  * Build-Depends: r-bioc-xvector

 -- Andreas Tille <tille@debian.org>  Tue, 26 Nov 2013 19:52:13 +0100

r-bioc-genomicranges (1.12.4-1) unstable; urgency=low

  * Initial release (closes: #721801)
  * Added README.source to document binary files in source tarball

 -- Andreas Tille <tille@debian.org>  Fri, 18 Oct 2013 10:40:04 +0200

=== debian/control ===
Source: r-bioc-genomicranges
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-bioc-biocgenerics,
               r-bioc-iranges,
               r-bioc-xvector
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genomicranges/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-genomicranges/trunk/
Homepage: http://bioconductor.org/packages/release/bioc/html/GenomicRanges.html

Package: r-bioc-genomicranges
Architecture: any
Depends: ${R:Depends},
          ${shlibs:Depends},
         ${misc:Depends},
         r-bioc-biocgenerics,
         r-bioc-iranges,
         r-bioc-xvector
Description: BioConductor representation and manipulation of genomic intervals
 The ability to efficiently store genomic annotations and alignments is
 playing a central role when it comes to analyze high-throughput
 sequencing data (a.k.a. NGS data). The package defines general purpose
 containers for storing genomic intervals as well as more specialized
 containers for storing alignments against a reference genome.

=== debian/watch ===
version=3
opts=downloadurlmangle=s/\.\./packages\/release\/bioc/ \
 http://www.bioconductor.org/packages/release/bioc/html/GenomicRanges.html .*/GenomicRanges_([\d\.]+)\.tar\.gz

## r-bioc-genomicranges 1.16.3

=== DESCRIPTION ===
Package: GenomicRanges
Title: Representation and manipulation of genomic intervals
Description: The ability to efficiently represent and manipulate genomic
	annotations and alignments is playing a central role when it comes
	to analyze high-throughput sequencing data (a.k.a. NGS data).
	The package defines general purpose containers for storing genomic
	intervals. Specialized containers for representing and manipulating
	short alignments against a reference genome are defined in the
	GenomicAlignments package.
Version: 1.16.3
Author: P. Aboyoun, H. Pages and M. Lawrence
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
biocViews: Genetics, Infrastructure, Sequencing, Annotation
Depends: R (>= 2.10), methods, BiocGenerics (>= 0.7.7), IRanges (>=
        1.21.33), GenomeInfoDb (>= 0.99.17)
Imports: methods, utils, stats, BiocGenerics, IRanges, XVector
LinkingTo: IRanges, XVector (>= 0.3.4)
Suggests: AnnotationDbi (>= 1.21.1), AnnotationHub, BSgenome,
        BSgenome.Hsapiens.UCSC.hg19, BSgenome.Scerevisiae.UCSC.sacCer2,
        Biostrings (>= 2.25.3), Rsamtools (>= 1.13.53),
        GenomicAlignments, rtracklayer, KEGG.db, KEGGgraph,
        GenomicFeatures, TxDb.Dmelanogaster.UCSC.dm3.ensGene,
        TxDb.Hsapiens.UCSC.hg19.knownGene, seqnames.db, org.Sc.sgd.db,
        VariantAnnotation, edgeR, DESeq, DEXSeq, pasilla,
        pasillaBamSubset, RUnit, digest, BiocStyle
License: Artistic-2.0
Collate: utils.R phicoef.R transcript-utils.R constraint.R
        makeSeqnameIds.R seqinfo.R strand-utils.R range-squeezers.R
        Seqinfo-class.R GenomicRanges-class.R GRanges-class.R
        GIntervalTree-class.R GenomicRanges-comparison.R
        GenomicRangesList-class.R GRangesList-class.R
        makeGRangesFromDataFrame.R tileGenome.R
        SummarizedExperiment-class.R
        SummarizedExperiment-rowData-methods.R seqlevels-utils.R
        resolveHits-methods.R RangesMapping-methods.R
        RangedData-methods.R intra-range-methods.R
        inter-range-methods.R coverage-methods.R setops-methods.R
        findOverlaps-methods.R findOverlaps-GIntervalTree-methods.R
        nearest-methods.R map-methods.R tile-methods.R
        test_GenomicRanges_package.R zzz.R
Packaged: 2014-05-02 06:34:49 UTC; biocbuild

=== debian/changelog ===
r-bioc-genomicranges (1.16.3-1) unstable; urgency=medium

  * New upstream version
  * New (Build-)Depends: r-bioc-genomeinfodb
  * cme fix dpkg-control
  * add autopkgtest

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jun 2014 15:04:19 +0200

=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
+Testsuite: autopkgtest
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev,
                r-bioc-biocgenerics,
-               r-bioc-iranges,
+               r-bioc-genomeinfodb,
                r-bioc-xvector
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genomicranges/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-genomicranges/trunk/
 Homepage: http://bioconductor.org/packages/release/bioc/html/GenomicRanges.html
@@ -17,10 +18,10 @@
 Package: r-bioc-genomicranges
 Architecture: any
 Depends: ${R:Depends},
-          ${shlibs:Depends},
+         ${shlibs:Depends},
          ${misc:Depends},
          r-bioc-biocgenerics,
-         r-bioc-iranges,
+         r-bioc-genomeinfodb,
          r-bioc-xvector
 Description: BioConductor representation and manipulation of genomic intervals
  The ability to efficiently store genomic annotations and alignments is

## r-bioc-genomicranges 1.16.4

=== DESCRIPTION ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	intervals. Specialized containers for representing and manipulating
 	short alignments against a reference genome are defined in the
 	GenomicAlignments package.
-Version: 1.16.3
+Version: 1.16.4
 Author: P. Aboyoun, H. Pages and M. Lawrence
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 biocViews: Genetics, Infrastructure, Sequencing, Annotation
@@ -20,9 +20,10 @@
         Biostrings (>= 2.25.3), Rsamtools (>= 1.13.53),
         GenomicAlignments, rtracklayer, KEGG.db, KEGGgraph,
         GenomicFeatures, TxDb.Dmelanogaster.UCSC.dm3.ensGene,
-        TxDb.Hsapiens.UCSC.hg19.knownGene, seqnames.db, org.Sc.sgd.db,
-        VariantAnnotation, edgeR, DESeq, DEXSeq, pasilla,
-        pasillaBamSubset, RUnit, digest, BiocStyle
+        TxDb.Hsapiens.UCSC.hg19.knownGene,
+        TxDb.Athaliana.BioMart.plantsmart21, seqnames.db,
+        org.Sc.sgd.db, VariantAnnotation, edgeR, DESeq, DEXSeq,
+        pasilla, pasillaBamSubset, RUnit, digest, BiocStyle
 License: Artistic-2.0
 Collate: utils.R phicoef.R transcript-utils.R constraint.R
         makeSeqnameIds.R seqinfo.R strand-utils.R range-squeezers.R
@@ -38,4 +39,4 @@
         findOverlaps-methods.R findOverlaps-GIntervalTree-methods.R
         nearest-methods.R map-methods.R tile-methods.R
         test_GenomicRanges_package.R zzz.R
-Packaged: 2014-05-02 06:34:49 UTC; biocbuild
+Packaged: 2014-08-02 02:28:26 UTC; biocbuild

=== debian/changelog ===
r-bioc-genomicranges (1.16.4-2) unstable; urgency=medium

  * Add missing r-cran-digest to Recommends + tests/control
    Closes: #757712

 -- Andreas Tille <tille@debian.org>  Tue, 12 Aug 2014 15:51:26 +0200

r-bioc-genomicranges (1.16.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 08 Aug 2014 15:10:57 +0200

=== debian/control ===
--- 
+++ 
@@ -23,6 +23,7 @@
          r-bioc-biocgenerics,
          r-bioc-genomeinfodb,
          r-bioc-xvector
+Recommends: r-cran-digest
 Description: BioConductor representation and manipulation of genomic intervals
  The ability to efficiently store genomic annotations and alignments is
  playing a central role when it comes to analyze high-throughput

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-runit, r-cran-digest
Restrictions: allow-stderr

## r-bioc-genomicranges 1.20.5

=== DESCRIPTION ===
Package: GenomicRanges
Title: Representation and manipulation of genomic intervals
Description: The ability to efficiently represent and manipulate genomic
	annotations and alignments is playing a central role when it comes
	to analyze high-throughput sequencing data (a.k.a. NGS data).
	The package defines general purpose containers for storing genomic
	intervals. Specialized containers for representing and manipulating
	short alignments against a reference genome are defined in the
	GenomicAlignments package.
Version: 1.20.5
Author: P. Aboyoun, H. Pages and M. Lawrence
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
biocViews: Genetics, Infrastructure, Sequencing, Annotation, Coverage,
        GenomeAnnotation
Depends: R (>= 2.10), methods, BiocGenerics (>= 0.11.3), S4Vectors (>=
        0.5.14), IRanges (>= 2.2.4), GenomeInfoDb (>= 1.1.20)
Imports: utils, stats, XVector
LinkingTo: S4Vectors, IRanges
Suggests: AnnotationDbi (>= 1.21.1), AnnotationHub, BSgenome,
        BSgenome.Hsapiens.UCSC.hg19, BSgenome.Scerevisiae.UCSC.sacCer2,
        Biobase, BiocStyle, Biostrings (>= 2.25.3), DESeq, DEXSeq,
        GenomicAlignments, GenomicFeatures, KEGG.db, KEGGgraph, RUnit,
        Rsamtools (>= 1.13.53), TxDb.Athaliana.BioMart.plantsmart22,
        TxDb.Dmelanogaster.UCSC.dm3.ensGene,
        TxDb.Hsapiens.UCSC.hg19.knownGene, VariantAnnotation, annotate,
        digest, edgeR, hgu95av2.db, org.Hs.eg.db, org.Mm.eg.db,
        org.Sc.sgd.db, pasilla, pasillaBamSubset, rtracklayer
License: Artistic-2.0
Collate: utils.R phicoef.R transcript-utils.R constraint.R
        strand-utils.R range-squeezers.R GenomicRanges-class.R
        GRanges-class.R DelegatingGenomicRanges-class.R GNCList-class.R
        GIntervalTree-class.R GenomicRanges-comparison.R
        GenomicRangesList-class.R GRangesList-class.R
        makeGRangesFromDataFrame.R SummarizedExperiment-class.R
        SummarizedExperiment-rowData-methods.R RangedData-methods.R
        intra-range-methods.R inter-range-methods.R coverage-methods.R
        setops-methods.R findOverlaps-methods.R
        findOverlaps-GIntervalTree-methods.R nearest-methods.R
        mapCoords-methods.R absoluteRanges.R tileGenome.R
        tile-methods.R test_GenomicRanges_package.R zzz.R
NeedsCompilation: yes
Packaged: 2015-06-09 02:22:59 UTC; biocbuild

=== debian/changelog ===
r-bioc-genomicranges (1.20.5-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 27 Jun 2015 15:38:25 +0200

r-bioc-genomicranges (1.20.3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 10 May 2015 00:33:03 +0200

r-bioc-genomicranges (1.18.1-1) experimental; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * Drop test requiring TxDb.Dmelanogaster.UCSC.dm3.ensGene from test suite

 -- Andreas Tille <tille@debian.org>  Sat, 18 Oct 2014 08:07:45 +0200

=== debian/control ===
--- 
+++ 
@@ -2,15 +2,14 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest
 Priority: optional
-Testsuite: autopkgtest
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev,
-               r-bioc-biocgenerics,
-               r-bioc-genomeinfodb,
-               r-bioc-xvector
-Standards-Version: 3.9.5
+               r-bioc-genomeinfodb (>= 1.4.0),
+               r-bioc-xvector (>= 0.6.0)
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genomicranges/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-genomicranges/trunk/
 Homepage: http://bioconductor.org/packages/release/bioc/html/GenomicRanges.html
@@ -20,9 +19,8 @@
 Depends: ${R:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
-         r-bioc-biocgenerics,
-         r-bioc-genomeinfodb,
-         r-bioc-xvector
+         r-bioc-genomeinfodb (>= 1.2.0),
+         r-bioc-xvector (>= 0.6.0)
 Recommends: r-cran-digest
 Description: BioConductor representation and manipulation of genomic intervals
  The ability to efficiently store genomic annotations and alignments is

## r-bioc-genomicranges 1.22.0

=== DESCRIPTION ===
Package: GenomicRanges
Title: Representation and manipulation of genomic intervals and
        variables defined along a genome
Description: The ability to efficiently represent and manipulate genomic
	annotations and alignments is playing a central role when it comes
	to analyzing high-throughput sequencing data (a.k.a. NGS data).
	The GenomicRanges package defines general purpose containers for
	storing and manipulating genomic intervals and variables defined along
	a genome. More specialized containers for representing and manipulating
	short alignments against a reference genome, or a matrix-like
	summarization of an experiment, are defined in the GenomicAlignments
	and SummarizedExperiment packages respectively. Both packages build
	on top of the GenomicRanges infrastructure.
Version: 1.22.0
Encoding: UTF-8
Author: P. Aboyoun, H. Pagès, and M. Lawrence
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
biocViews: Genetics, Infrastructure, Sequencing, Annotation, Coverage,
        GenomeAnnotation
Depends: R (>= 2.10), methods, BiocGenerics (>= 0.15.3), S4Vectors (>=
        0.7.18), IRanges (>= 2.3.24), GenomeInfoDb (>= 1.1.20)
Imports: utils, stats, XVector
LinkingTo: S4Vectors, IRanges
Suggests: Biobase, AnnotationDbi (>= 1.21.1), annotate, Biostrings (>=
        2.25.3), Rsamtools (>= 1.13.53), SummarizedExperiment (>=
        0.1.5), GenomicAlignments, rtracklayer, BSgenome,
        GenomicFeatures, Gviz, VariantAnnotation, AnnotationHub, DESeq,
        DEXSeq, edgeR, KEGGgraph, BiocStyle, digest, RUnit,
        BSgenome.Hsapiens.UCSC.hg19, BSgenome.Scerevisiae.UCSC.sacCer2,
        KEGG.db, hgu95av2.db, org.Hs.eg.db, org.Mm.eg.db,
        org.Sc.sgd.db, pasilla, pasillaBamSubset,
        TxDb.Athaliana.BioMart.plantsmart22,
        TxDb.Dmelanogaster.UCSC.dm3.ensGene,
        TxDb.Hsapiens.UCSC.hg19.knownGene
License: Artistic-2.0
Collate: utils.R phicoef.R transcript-utils.R constraint.R
        strand-utils.R range-squeezers.R GenomicRanges-class.R
        GRanges-class.R DelegatingGenomicRanges-class.R GNCList-class.R
        GIntervalTree-class.R GenomicRanges-comparison.R
        GenomicRangesList-class.R GRangesList-class.R
        makeGRangesFromDataFrame.R SummarizedExperiment-class.R
        SummarizedExperiment-rowData-methods.R RangedData-methods.R
        intra-range-methods.R inter-range-methods.R coverage-methods.R
        setops-methods.R findOverlaps-methods.R
        findOverlaps-GIntervalTree-methods.R nearest-methods.R
        mapCoords-methods.R absoluteRanges.R tileGenome.R
        tile-methods.R genomicvars.R test_GenomicRanges_package.R zzz.R
NeedsCompilation: yes
Packaged: 2015-10-14 01:30:57 UTC; biocbuild

=== debian/changelog ===
r-bioc-genomicranges (1.22.0-1) unstable; urgency=medium

  * New upstream version
  * Skip test requiring extra module SummarizedExperiment

 -- Andreas Tille <tille@debian.org>  Fri, 30 Oct 2015 08:55:15 +0100

r-bioc-genomicranges (1.20.8-1) unstable; urgency=medium

  * New upstream version
  * Fixed watch file

 -- Andreas Tille <tille@debian.org>  Thu, 24 Sep 2015 21:21:17 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                cdbs,
                r-base-dev,
                r-bioc-genomeinfodb (>= 1.4.0),
-               r-bioc-xvector (>= 0.6.0)
+               r-bioc-xvector (>= 0.10.0)
 Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genomicranges/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-genomicranges/trunk/
@@ -19,8 +19,8 @@
 Depends: ${R:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
-         r-bioc-genomeinfodb (>= 1.2.0),
-         r-bioc-xvector (>= 0.6.0)
+         r-bioc-genomeinfodb (>= 1.4.0),
+         r-bioc-xvector (>= 0.10.0)
 Recommends: r-cran-digest
 Description: BioConductor representation and manipulation of genomic intervals
  The ability to efficiently store genomic annotations and alignments is

=== debian/watch ===
version=3
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 http://www.bioconductor.org/packages/release/bioc/html/GenomicRanges.html .*/GenomicRanges_([\d\.]+)\.tar\.gz

## r-bioc-genomicranges 1.24.0

=== DESCRIPTION ===
Package: GenomicRanges
Title: Representation and manipulation of genomic intervals and
        variables defined along a genome
Description: The ability to efficiently represent and manipulate genomic
	annotations and alignments is playing a central role when it comes
	to analyzing high-throughput sequencing data (a.k.a. NGS data).
	The GenomicRanges package defines general purpose containers for
	storing and manipulating genomic intervals and variables defined along
	a genome. More specialized containers for representing and manipulating
	short alignments against a reference genome, or a matrix-like
	summarization of an experiment, are defined in the GenomicAlignments
	and SummarizedExperiment packages respectively. Both packages build
	on top of the GenomicRanges infrastructure.
Version: 1.24.0
Encoding: UTF-8
Author: P. Aboyoun, H. Pagès, and M. Lawrence
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
biocViews: Genetics, Infrastructure, Sequencing, Annotation, Coverage,
        GenomeAnnotation
Depends: R (>= 2.10), methods, BiocGenerics (>= 0.17.5), S4Vectors (>=
        0.9.47), IRanges (>= 2.5.36), GenomeInfoDb (>= 1.1.20)
Imports: utils, stats, XVector
LinkingTo: S4Vectors, IRanges
Suggests: Biobase, AnnotationDbi (>= 1.21.1), annotate, Biostrings (>=
        2.25.3), Rsamtools (>= 1.13.53), SummarizedExperiment (>=
        0.1.5), Matrix, GenomicAlignments, rtracklayer, BSgenome,
        GenomicFeatures, Gviz, VariantAnnotation, AnnotationHub,
        DESeq2, DEXSeq, edgeR, KEGGgraph, BiocStyle, digest, RUnit,
        BSgenome.Hsapiens.UCSC.hg19, BSgenome.Scerevisiae.UCSC.sacCer2,
        KEGG.db, hgu95av2.db, org.Hs.eg.db, org.Mm.eg.db,
        org.Sc.sgd.db, pasilla, pasillaBamSubset,
        TxDb.Athaliana.BioMart.plantsmart22,
        TxDb.Dmelanogaster.UCSC.dm3.ensGene,
        TxDb.Hsapiens.UCSC.hg19.knownGene
License: Artistic-2.0
Collate: utils.R phicoef.R transcript-utils.R constraint.R
        strand-utils.R range-squeezers.R GenomicRanges-class.R
        GenomicRanges-comparison.R GRanges-class.R GPos-class.R
        DelegatingGenomicRanges-class.R GNCList-class.R
        GenomicRangesList-class.R GRangesList-class.R
        makeGRangesFromDataFrame.R RangedData-methods.R
        findOverlaps-methods.R intra-range-methods.R
        inter-range-methods.R coverage-methods.R setops-methods.R
        nearest-methods.R absoluteRanges.R tileGenome.R tile-methods.R
        genomicvars.R zzz.R
NeedsCompilation: yes
Packaged: 2016-05-04 03:31:20 UTC; biocbuild

=== debian/changelog ===
r-bioc-genomicranges (1.24.0-1) unstable; urgency=medium

  * New upstream version
  * Adnjust versioned Build-Depends r-bioc-xvector

 -- Andreas Tille <tille@debian.org>  Sun, 08 May 2016 20:00:11 +0200

r-bioc-genomicranges (1.22.4-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * do not skip tests needing r-bioc-summarizedexperiment any more
    since package is available now
  * Versioned (Build-)Depends: r-bioc-biocgenerics (>= 0.16.1)

 -- Andreas Tille <tille@debian.org>  Wed, 27 Apr 2016 20:50:06 +0200

=== debian/control ===
--- 
+++ 
@@ -8,9 +8,10 @@
                cdbs,
                r-base-dev,
                r-bioc-genomeinfodb (>= 1.4.0),
-               r-bioc-xvector (>= 0.10.0)
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genomicranges/trunk/
+               r-bioc-biocgenerics (>= 0.16.1),
+               r-bioc-xvector (>= 0.12.0)
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genomicranges/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-genomicranges/trunk/
 Homepage: http://bioconductor.org/packages/release/bioc/html/GenomicRanges.html
 
@@ -20,7 +21,8 @@
          ${shlibs:Depends},
          ${misc:Depends},
          r-bioc-genomeinfodb (>= 1.4.0),
-         r-bioc-xvector (>= 0.10.0)
+         r-bioc-biocgenerics (>= 0.16.1),
+         r-bioc-xvector (>= 0.12.0)
 Recommends: r-cran-digest
 Description: BioConductor representation and manipulation of genomic intervals
  The ability to efficiently store genomic annotations and alignments is

## r-bioc-genomicranges 1.26.1

=== DESCRIPTION ===
--- 
+++ 
@@ -11,14 +11,15 @@
 	summarization of an experiment, are defined in the GenomicAlignments
 	and SummarizedExperiment packages respectively. Both packages build
 	on top of the GenomicRanges infrastructure.
-Version: 1.24.0
+Version: 1.26.1
 Encoding: UTF-8
 Author: P. Aboyoun, H. Pagès, and M. Lawrence
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 biocViews: Genetics, Infrastructure, Sequencing, Annotation, Coverage,
         GenomeAnnotation
-Depends: R (>= 2.10), methods, BiocGenerics (>= 0.17.5), S4Vectors (>=
-        0.9.47), IRanges (>= 2.5.36), GenomeInfoDb (>= 1.1.20)
+Depends: R (>= 2.10), methods, stats4, BiocGenerics (>= 0.17.5),
+        S4Vectors (>= 0.9.47), IRanges (>= 2.7.8), GenomeInfoDb (>=
+        1.1.20)
 Imports: utils, stats, XVector
 LinkingTo: S4Vectors, IRanges
 Suggests: Biobase, AnnotationDbi (>= 1.21.1), annotate, Biostrings (>=
@@ -31,17 +32,20 @@
         org.Sc.sgd.db, pasilla, pasillaBamSubset,
         TxDb.Athaliana.BioMart.plantsmart22,
         TxDb.Dmelanogaster.UCSC.dm3.ensGene,
-        TxDb.Hsapiens.UCSC.hg19.knownGene
+        TxDb.Hsapiens.UCSC.hg19.knownGene,
+        BSgenome.Mmusculus.UCSC.mm10,
+        TxDb.Mmusculus.UCSC.mm10.knownGene,
+        RNAseqData.HNRNPC.bam.chr14, hgu95av2probe
 License: Artistic-2.0
 Collate: utils.R phicoef.R transcript-utils.R constraint.R
         strand-utils.R range-squeezers.R GenomicRanges-class.R
         GenomicRanges-comparison.R GRanges-class.R GPos-class.R
         DelegatingGenomicRanges-class.R GNCList-class.R
         GenomicRangesList-class.R GRangesList-class.R
-        makeGRangesFromDataFrame.R RangedData-methods.R
-        findOverlaps-methods.R intra-range-methods.R
-        inter-range-methods.R coverage-methods.R setops-methods.R
-        nearest-methods.R absoluteRanges.R tileGenome.R tile-methods.R
-        genomicvars.R zzz.R
+        makeGRangesFromDataFrame.R makeGRangesListFromDataFrame.R
+        RangedData-methods.R findOverlaps-methods.R
+        intra-range-methods.R inter-range-methods.R coverage-methods.R
+        setops-methods.R nearest-methods.R absoluteRanges.R
+        tileGenome.R tile-methods.R genomicvars.R zzz.R
 NeedsCompilation: yes
-Packaged: 2016-05-04 03:31:20 UTC; biocbuild
+Packaged: 2016-10-19 22:39:03 UTC; biocbuild

## r-bioc-genomicranges 1.26.2

=== DESCRIPTION ===
--- 
+++ 
@@ -11,7 +11,7 @@
 	summarization of an experiment, are defined in the GenomicAlignments
 	and SummarizedExperiment packages respectively. Both packages build
 	on top of the GenomicRanges infrastructure.
-Version: 1.26.1
+Version: 1.26.2
 Encoding: UTF-8
 Author: P. Aboyoun, H. Pagès, and M. Lawrence
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -48,4 +48,4 @@
         setops-methods.R nearest-methods.R absoluteRanges.R
         tileGenome.R tile-methods.R genomicvars.R zzz.R
 NeedsCompilation: yes
-Packaged: 2016-10-19 22:39:03 UTC; biocbuild
+Packaged: 2017-01-01 23:43:50 UTC; biocbuild

=== debian/changelog ===
r-bioc-genomicranges (1.26.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Sat, 07 Jan 2017 17:22:52 +0100

r-bioc-genomicranges (1.26.1-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Generic BioConductor homepage

 -- Andreas Tille <tille@debian.org>  Wed, 26 Oct 2016 15:08:11 +0200

=== debian/control ===
Source: r-bioc-genomicranges
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-bioc-genomeinfodb (>= 1.4.0),
               r-bioc-biocgenerics (>= 0.16.1),
               r-bioc-xvector (>= 0.12.0)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genomicranges/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-genomicranges/trunk/
Homepage: https://bioconductor.org/packages/GenomicRanges/

Package: r-bioc-genomicranges
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor representation and manipulation of genomic intervals
 The ability to efficiently store genomic annotations and alignments is
 playing a central role when it comes to analyze high-throughput
 sequencing data (a.k.a. NGS data). The package defines general purpose
 containers for storing genomic intervals as well as more specialized
 containers for storing alignments against a reference genome.

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 http://www.bioconductor.org/packages/release/bioc/html/GenomicRanges.html .*/GenomicRanges_([\d\.]+)\.tar\.gz

## r-bioc-genomicranges 1.28.6

=== DESCRIPTION ===
--- 
+++ 
@@ -11,15 +11,15 @@
 	summarization of an experiment, are defined in the GenomicAlignments
 	and SummarizedExperiment packages respectively. Both packages build
 	on top of the GenomicRanges infrastructure.
-Version: 1.26.2
+Version: 1.28.6
 Encoding: UTF-8
 Author: P. Aboyoun, H. Pagès, and M. Lawrence
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 biocViews: Genetics, Infrastructure, Sequencing, Annotation, Coverage,
         GenomeAnnotation
-Depends: R (>= 2.10), methods, stats4, BiocGenerics (>= 0.17.5),
-        S4Vectors (>= 0.9.47), IRanges (>= 2.7.8), GenomeInfoDb (>=
-        1.1.20)
+Depends: R (>= 2.10), methods, stats4, BiocGenerics (>= 0.21.2),
+        S4Vectors (>= 0.9.47), IRanges (>= 2.9.11), GenomeInfoDb (>=
+        1.11.5)
 Imports: utils, stats, XVector
 LinkingTo: S4Vectors, IRanges
 Suggests: Biobase, AnnotationDbi (>= 1.21.1), annotate, Biostrings (>=
@@ -47,5 +47,6 @@
         intra-range-methods.R inter-range-methods.R coverage-methods.R
         setops-methods.R nearest-methods.R absoluteRanges.R
         tileGenome.R tile-methods.R genomicvars.R zzz.R
+RoxygenNote: 5.0.1.9000
 NeedsCompilation: yes
-Packaged: 2017-01-01 23:43:50 UTC; biocbuild
+Packaged: 2017-10-03 22:49:24 UTC; biocbuild

=== debian/changelog ===
r-bioc-genomicranges (1.28.6-1) unstable; urgency=medium

  * Team upload
  * New upstream version

 -- Graham Inggs <ginggs@debian.org>  Fri, 13 Oct 2017 15:46:24 +0000

r-bioc-genomicranges (1.28.5-1) unstable; urgency=medium

  * New upstream version
  * Move packaging from SVN to Git
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Sun, 01 Oct 2017 21:46:20 +0200

r-bioc-genomicranges (1.28.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Thu, 24 Aug 2017 23:08:55 +0200

r-bioc-genomicranges (1.28.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Update Build-Depends: r-bioc-genomeinfodb (>= 1.11.5),
    r-bioc-iranges (>= 2.9.11)

 -- Graham Inggs <ginggs@debian.org>  Wed, 24 May 2017 11:52:03 +0200

=== debian/control ===
--- 
+++ 
@@ -6,12 +6,13 @@
 Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev,
-               r-bioc-genomeinfodb (>= 1.4.0),
                r-bioc-biocgenerics (>= 0.16.1),
+               r-bioc-genomeinfodb (>= 1.11.5),
+               r-bioc-iranges (>= 2.9.11),
                r-bioc-xvector (>= 0.12.0)
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genomicranges/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-genomicranges/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-genomicranges.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-genomicranges.git
 Homepage: https://bioconductor.org/packages/GenomicRanges/
 
 Package: r-bioc-genomicranges

## r-bioc-genomicranges 1.30.0

=== DESCRIPTION ===
--- 
+++ 
@@ -11,15 +11,15 @@
 	summarization of an experiment, are defined in the GenomicAlignments
 	and SummarizedExperiment packages respectively. Both packages build
 	on top of the GenomicRanges infrastructure.
-Version: 1.28.6
+Version: 1.30.0
 Encoding: UTF-8
 Author: P. Aboyoun, H. Pagès, and M. Lawrence
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 biocViews: Genetics, Infrastructure, Sequencing, Annotation, Coverage,
         GenomeAnnotation
 Depends: R (>= 2.10), methods, stats4, BiocGenerics (>= 0.21.2),
-        S4Vectors (>= 0.9.47), IRanges (>= 2.9.11), GenomeInfoDb (>=
-        1.11.5)
+        S4Vectors (>= 0.9.47), IRanges (>= 2.11.16), GenomeInfoDb (>=
+        1.13.1)
 Imports: utils, stats, XVector
 LinkingTo: S4Vectors, IRanges
 Suggests: Biobase, AnnotationDbi (>= 1.21.1), annotate, Biostrings (>=
@@ -38,7 +38,7 @@
         RNAseqData.HNRNPC.bam.chr14, hgu95av2probe
 License: Artistic-2.0
 Collate: utils.R phicoef.R transcript-utils.R constraint.R
-        strand-utils.R range-squeezers.R GenomicRanges-class.R
+        strand-utils.R genomic-range-squeezers.R GenomicRanges-class.R
         GenomicRanges-comparison.R GRanges-class.R GPos-class.R
         DelegatingGenomicRanges-class.R GNCList-class.R
         GenomicRangesList-class.R GRangesList-class.R
@@ -49,4 +49,4 @@
         tileGenome.R tile-methods.R genomicvars.R zzz.R
 RoxygenNote: 5.0.1.9000
 NeedsCompilation: yes
-Packaged: 2017-10-03 22:49:24 UTC; biocbuild
+Packaged: 2017-10-30 23:03:01 UTC; biocbuild

=== debian/changelog ===
r-bioc-genomicranges (1.30.0-1) unstable; urgency=medium

  * New upstream version
  * Bump versioned Build-Depends: r-bioc-iranges (>= >= 2.11.16)
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Wed, 08 Nov 2017 15:04:48 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                r-base-dev,
                r-bioc-biocgenerics (>= 0.16.1),
                r-bioc-genomeinfodb (>= 1.11.5),
-               r-bioc-iranges (>= 2.9.11),
+               r-bioc-iranges (>= 2.11.16),
                r-bioc-xvector (>= 0.12.0)
 Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-genomicranges.git

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 https://www.bioconductor.org/packages/release/bioc/html/GenomicRanges.html .*/GenomicRanges_([\d\.]+)\.tar\.gz

## r-bioc-genomicranges 1.30.3

=== DESCRIPTION ===
--- 
+++ 
@@ -11,7 +11,7 @@
 	summarization of an experiment, are defined in the GenomicAlignments
 	and SummarizedExperiment packages respectively. Both packages build
 	on top of the GenomicRanges infrastructure.
-Version: 1.30.0
+Version: 1.30.3
 Encoding: UTF-8
 Author: P. Aboyoun, H. Pagès, and M. Lawrence
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -49,4 +49,4 @@
         tileGenome.R tile-methods.R genomicvars.R zzz.R
 RoxygenNote: 5.0.1.9000
 NeedsCompilation: yes
-Packaged: 2017-10-30 23:03:01 UTC; biocbuild
+Packaged: 2018-02-25 23:41:37 UTC; biocbuild

=== debian/changelog ===
r-bioc-genomicranges (1.30.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Mon, 12 Mar 2018 19:39:08 +0100

=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics (>= 0.16.1),
                r-bioc-genomeinfodb (>= 1.11.5),
                r-bioc-iranges (>= 2.11.16),
                r-bioc-xvector (>= 0.12.0)
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-genomicranges.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-genomicranges.git
 Homepage: https://bioconductor.org/packages/GenomicRanges/
@@ -19,7 +19,7 @@
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends},
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: BioConductor representation and manipulation of genomic intervals

## r-bioc-genomicranges 1.32.6

=== DESCRIPTION ===
--- 
+++ 
@@ -9,18 +9,18 @@
 	a genome. More specialized containers for representing and manipulating
 	short alignments against a reference genome, or a matrix-like
 	summarization of an experiment, are defined in the GenomicAlignments
-	and SummarizedExperiment packages respectively. Both packages build
+	and SummarizedExperiment packages, respectively. Both packages build
 	on top of the GenomicRanges infrastructure.
-Version: 1.30.3
+Version: 1.32.6
 Encoding: UTF-8
 Author: P. Aboyoun, H. Pagès, and M. Lawrence
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 biocViews: Genetics, Infrastructure, Sequencing, Annotation, Coverage,
         GenomeAnnotation
-Depends: R (>= 2.10), methods, stats4, BiocGenerics (>= 0.21.2),
-        S4Vectors (>= 0.9.47), IRanges (>= 2.11.16), GenomeInfoDb (>=
-        1.13.1)
-Imports: utils, stats, XVector
+Depends: R (>= 2.10), methods, stats4, BiocGenerics (>= 0.25.3),
+        S4Vectors (>= 0.17.32), IRanges (>= 2.14.4), GenomeInfoDb (>=
+        1.15.2)
+Imports: utils, stats, XVector (>= 0.19.8)
 LinkingTo: S4Vectors, IRanges
 Suggests: Biobase, AnnotationDbi (>= 1.21.1), annotate, Biostrings (>=
         2.25.3), Rsamtools (>= 1.13.53), SummarizedExperiment (>=
@@ -48,5 +48,10 @@
         setops-methods.R nearest-methods.R absoluteRanges.R
         tileGenome.R tile-methods.R genomicvars.R zzz.R
 RoxygenNote: 5.0.1.9000
+git_url: https://git.bioconductor.org/packages/GenomicRanges
+git_branch: RELEASE_3_7
+git_last_commit: 31426be
+git_last_commit_date: 2018-07-20
+Date/Publication: 2018-07-20
 NeedsCompilation: yes
-Packaged: 2018-02-25 23:41:37 UTC; biocbuild
+Packaged: 2018-07-20 23:10:58 UTC; biocbuild

=== debian/changelog ===
r-bioc-genomicranges (1.32.6-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 24 Jul 2018 08:38:23 +0200

r-bioc-genomicranges (1.32.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 16 Jul 2018 08:37:39 +0200

r-bioc-genomicranges (1.32.3-2) unstable; urgency=medium

  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Thu, 12 Jul 2018 16:12:57 +0200

r-bioc-genomicranges (1.32.3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 19 May 2018 09:29:12 +0200

r-bioc-genomicranges (1.32.2-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Mon, 07 May 2018 08:21:57 +0200

r-bioc-genomicranges (1.32.0-2) unstable; urgency=medium

  * Fix Maintainer and Vcs-fields

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 07:25:06 +0200

r-bioc-genomicranges (1.32.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Thu, 03 May 2018 09:13:50 +0200

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: r-bioc-genomicranges
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
-               r-bioc-biocgenerics (>= 0.16.1),
-               r-bioc-genomeinfodb (>= 1.11.5),
-               r-bioc-iranges (>= 2.11.16),
-               r-bioc-xvector (>= 0.12.0)
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-genomicranges.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-genomicranges.git
+               r-bioc-biocgenerics (>= 0.25.3),
+               r-bioc-s4vectors (>= 0.17.32),
+               r-bioc-iranges (>= 2.14.4),
+               r-bioc-genomeinfodb (>= 1.15.2),
+               r-bioc-xvector (>= 0.19.8)
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomicranges
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomicranges.git
 Homepage: https://bioconductor.org/packages/GenomicRanges/
 
 Package: r-bioc-genomicranges

## r-bioc-genomicranges 1.34.0%2Bdfsg

=== DESCRIPTION ===
Package: GenomicRanges
Title: Representation and manipulation of genomic intervals and
        variables defined along a genome
Description: The ability to efficiently represent and manipulate genomic
	annotations and alignments is playing a central role when it comes
	to analyzing high-throughput sequencing data (a.k.a. NGS data).
	The GenomicRanges package defines general purpose containers for
	storing and manipulating genomic intervals and variables defined along
	a genome. More specialized containers for representing and manipulating
	short alignments against a reference genome, or a matrix-like
	summarization of an experiment, are defined in the GenomicAlignments
	and SummarizedExperiment packages, respectively. Both packages build
	on top of the GenomicRanges infrastructure.
Version: 1.34.0
Encoding: UTF-8
Author: P. Aboyoun, H. Pagès, and M. Lawrence
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
biocViews: Genetics, Infrastructure, Sequencing, Annotation, Coverage,
        GenomeAnnotation
Depends: R (>= 2.10), methods, stats4, BiocGenerics (>= 0.25.3),
        S4Vectors (>= 0.19.11), IRanges (>= 2.15.12), GenomeInfoDb (>=
        1.15.2)
Imports: utils, stats, XVector (>= 0.19.8)
LinkingTo: S4Vectors, IRanges
Suggests: Matrix, Biobase, AnnotationDbi, annotate, Biostrings (>=
        2.25.3), SummarizedExperiment (>= 0.1.5), Rsamtools (>=
        1.13.53), GenomicAlignments, rtracklayer, BSgenome,
        GenomicFeatures, Gviz, VariantAnnotation, AnnotationHub,
        DESeq2, DEXSeq, edgeR, KEGGgraph, RNAseqData.HNRNPC.bam.chr14,
        pasillaBamSubset, KEGG.db, hgu95av2.db, hgu95av2probe,
        BSgenome.Scerevisiae.UCSC.sacCer2, BSgenome.Hsapiens.UCSC.hg19,
        BSgenome.Mmusculus.UCSC.mm10,
        TxDb.Athaliana.BioMart.plantsmart22,
        TxDb.Dmelanogaster.UCSC.dm3.ensGene,
        TxDb.Hsapiens.UCSC.hg19.knownGene,
        TxDb.Mmusculus.UCSC.mm10.knownGene, RUnit, digest, knitr,
        BiocStyle
License: Artistic-2.0
VignetteBuilder: knitr
Collate: utils.R phicoef.R transcript-utils.R constraint.R
        strand-utils.R genomic-range-squeezers.R GenomicRanges-class.R
        GenomicRanges-comparison.R GRanges-class.R GPos-class.R
        DelegatingGenomicRanges-class.R GNCList-class.R
        GenomicRangesList-class.R GRangesList-class.R
        makeGRangesFromDataFrame.R makeGRangesListFromDataFrame.R
        RangedData-methods.R findOverlaps-methods.R
        intra-range-methods.R inter-range-methods.R coverage-methods.R
        setops-methods.R nearest-methods.R absoluteRanges.R
        tileGenome.R tile-methods.R genomicvars.R zzz.R
git_url: https://git.bioconductor.org/packages/GenomicRanges
git_branch: RELEASE_3_8
git_last_commit: ebaad5c
git_last_commit_date: 2018-10-30
Date/Publication: 2018-10-30
NeedsCompilation: yes
Packaged: 2018-10-30 23:14:12 UTC; biocbuild

## r-bioc-genomicranges 1.34.0+dfsg

=== debian/changelog ===
r-bioc-genomicranges (1.34.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Dylan Aïssi <daissi@debian.org>  Fri, 09 Nov 2018 08:17:38 +0100

r-bioc-genomicranges (1.32.7-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Mon, 24 Sep 2018 11:53:49 +0200

=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics (>= 0.25.3),
-               r-bioc-s4vectors (>= 0.17.32),
-               r-bioc-iranges (>= 2.14.4),
+               r-bioc-s4vectors (>= 0.19.11),
+               r-bioc-iranges (>= 2.15.12),
                r-bioc-genomeinfodb (>= 1.15.2),
                r-bioc-xvector (>= 0.19.8)
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomicranges
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomicranges.git
 Homepage: https://bioconductor.org/packages/GenomicRanges/

=== debian/watch ===
version=4
opts="downloadurlmangle=s?^(.*)\.\.?https:$1packages/release/bioc?,repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
 https://www.bioconductor.org/packages/release/bioc/html/GenomicRanges.html .*/GenomicRanges_([\d\.]+)\.tar\.gz

## r-bioc-genomicranges 1.36.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Package: GenomicRanges
-Title: Representation and manipulation of genomic intervals and
-        variables defined along a genome
+Title: Representation and manipulation of genomic intervals
 Description: The ability to efficiently represent and manipulate genomic
 	annotations and alignments is playing a central role when it comes
 	to analyzing high-throughput sequencing data (a.k.a. NGS data).
@@ -11,14 +10,14 @@
 	summarization of an experiment, are defined in the GenomicAlignments
 	and SummarizedExperiment packages, respectively. Both packages build
 	on top of the GenomicRanges infrastructure.
-Version: 1.34.0
+Version: 1.36.0
 Encoding: UTF-8
 Author: P. Aboyoun, H. Pagès, and M. Lawrence
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 biocViews: Genetics, Infrastructure, Sequencing, Annotation, Coverage,
         GenomeAnnotation
 Depends: R (>= 2.10), methods, stats4, BiocGenerics (>= 0.25.3),
-        S4Vectors (>= 0.19.11), IRanges (>= 2.15.12), GenomeInfoDb (>=
+        S4Vectors (>= 0.19.11), IRanges (>= 2.17.1), GenomeInfoDb (>=
         1.15.2)
 Imports: utils, stats, XVector (>= 0.19.8)
 LinkingTo: S4Vectors, IRanges
@@ -48,9 +47,9 @@
         setops-methods.R nearest-methods.R absoluteRanges.R
         tileGenome.R tile-methods.R genomicvars.R zzz.R
 git_url: https://git.bioconductor.org/packages/GenomicRanges
-git_branch: RELEASE_3_8
-git_last_commit: ebaad5c
-git_last_commit_date: 2018-10-30
-Date/Publication: 2018-10-30
+git_branch: RELEASE_3_9
+git_last_commit: 8733f3e
+git_last_commit_date: 2019-05-02
+Date/Publication: 2019-05-02
 NeedsCompilation: yes
-Packaged: 2018-10-30 23:14:12 UTC; biocbuild
+Packaged: 2019-05-03 00:05:17 UTC; biocbuild

=== debian/changelog ===
r-bioc-genomicranges (1.36.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Wed, 03 Jul 2019 17:20:59 +0200

=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics (>= 0.25.3),
                r-bioc-s4vectors (>= 0.19.11),
-               r-bioc-iranges (>= 2.15.12),
+               r-bioc-iranges (>= 2.17.1),
                r-bioc-genomeinfodb (>= 1.15.2),
                r-bioc-xvector (>= 0.19.8)
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomicranges
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomicranges.git
 Homepage: https://bioconductor.org/packages/GenomicRanges/

## r-bioc-genomicranges 1.38.0%2Bdfsg

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-runit, r-cran-digest, r-bioc-annotate, r-bioc-summarizedexperiment
Restrictions: allow-stderr
